
/* CSS Document */

body      {
	margin :0px;
	padding:0px;
	border: 1px solid #999;
	width:840px;
} 
#en_tete {
	font-size: 10pt;
	color: #999;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#bandeau_haut {
	height: 210px;
	background-image: url(https://tristan.ube.fr/La_lettre/images/bandeau.gif);
	background-repeat:no-repeat;
	width: 840px;
	z-index: 1;
}

#contenu {
	padding-left: 20px;
	width: 800px;
}
#logos {
	height: 200px;
	width: 840px;
	padding-top: 0px;
	z-index: 3;
}
#numero_lettre {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	position:absolute;
	left:400px;
	top:175px;
	width:440px;
}

a:link {
	text-decoration: none;
}
a:visited {
	font-weight:normal;
	}
a:hover {
	text-decoration: underline;
	color: #999;
}
a:active {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: circle;
	color:#820D11;
}


ul        {
	list-style-position : outside;
	list-style-type:circle;
	margin-top : 0px;
	margin-bottom : 0px;
}   

li {
	padding-top:0px;
	color: #666;
	font-weight: bold;
	line-height: 15px;
}			
			                

p  {	margin-top :2px;margin-bottom:5px;padding-top: 2px;padding-right: 10px;	padding-bottom: 10px;	padding-left: 40px;}   
				 
h1    {
	margin:0px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #999;
}
h2    {	margin-top :5px;margin-bottom:5px;font-size : 16px;	color : #820D11;}
h3    { font-size : 14px; color : #5c8a97; display:inline; margin:0px}
h4    { font-size : 12px; color : #4b6870; display:inline; margin:0px} 

ul.liste-liens a:link, ul.liste-liens a:visited {
	color : #263033; text-decoration : none; font-weight: bold;}	
ul.liste-liens a:hover {
	color : #5494a4;text-decoration : underline;font-weight: bold;}
ul.liste-liens li {padding-top:0px}

div.Lien_sous_rubrique {float: right; margin-top:17px}

h2 {
	clear:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}


/**
* Bug dans la charte :
* les balises h3 attribut "display: inline" qui fait qu'on ne
* retourne pas à la ligne avant un <h3>. Idem pour <h4> 
*/

h3 {display: block;clear:right;}

h4 {display: block}


/**
* Style pour les paragraphes
*/
p {
	text-align: justify;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999;
}
.Texte_tableaux {
	text-align: justify;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999;
	margin-left: 5px;
	padding-left: 5px;
}
.Texte_images-encadrées {
	text-align: justify;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999;
	margin-left: 0px;
	padding-left: 0px;
}
.Texte_défilant_rouge {
	text-align: justify;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F00;
	margin-left: 0px;
	padding-left: 0px;
}
.exposant {
	font-size: 8px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: 3px;
	position: relative;
}
.Texte_9_pt {
	text-align: left;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}

.ours p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}


.Lien_sous_rubrique {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: bold;
	font-size: 13px;
}



.Agenda_CGC_collaboratoin {
	font-family: Arial, Helvetica, sans-serif;
	color: #820D11;
	font-weight: bold;
	font-size: 13px;
}
.Lien_orange {
	font-family: Arial, Helvetica, sans-serif;
	color: #820D11;
	font-weight: bold;
	font-size: 16px;
}
.Sommaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-style: italic;
	font-weight: bold;
	color: #999;
}
.en_tete {
	font-size: 10pt;
	color: #999;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.signature {
	font-size: 13px;
	color: #999;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}


/**
 * Style pour la flèche montante
 */
.retour-haut {
	margin-left: 15px;
	margin-bottom: 15px;
	display: block;
	float: right;
}

.retour-haut img {	border-style: none;}

.retour-haut p {margin: 0 0 0 10px;	font-size: Smaller;	}
.ours p strong {color: #999;}
.numero_lettre {
	font-size: 24px;
	color: #FFF;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: right;
	vertical-align: bottom;
}
